@import url('https://fonts.googleapis.com/css2?family=Plus+Jakarta+Sans:ital,wght@0,200;0,300;0,400;0,500;0,600;0,700;0,800;1,200;1,300;1,400;1,500;1,600;1,700;1,800&display=swap');

html {
    margin: 0;
    padding: 0;
}

body, html {
    font-family: 'Plus Jakarta Sans', sans-serif;
}

.app-header {
    z-index: 1;
}

.primary-button {
    display: flex;
    flex-direction: row;
    padding: 13px 30px;
    justify-content: center;
    align-items: center;
    gap: 15px;
    border-radius: 10px;
    background: #F56356;
    color: white;
    z-index: 1;
}

.secondary-button {
    display: flex;
    flex-direction: row;
    padding: 13px 30px;
    justify-content: center;
    align-items: center;
    gap: 15px;
    border-radius: 10px;
    border: 1px solid #F56356;
    z-index: 1;
}

.hero-column-cta {
    z-index: 1;
}

.brands--section {
    z-index: 1;
    position: relative;
}

.bg-element {
    position: absolute;
    z-index: 0;
    right: 0;
    top: 80px;
}

@media only screen and (max-width: 600px) {
    .bg-element {
        position: absolute;
        z-index: 0;
        left: 0;
        right: 50px;
        top: 380px;
    }
    .bg-element img {
        width: 500px;
    }
  }